\def\postpath{/1_B5_L2/5_B12345_L11111/True/5/9.9000e-01/9.9900e-01/1.0000e-07/False/1.0000e+03/1.0000e-02/1000}

\begin{table}
    \begin{tabular}{c|@{}c@{}|@{}c@{}|@{}c@{}|}
        & Content resolution 160x120 & Content resolution 320x240 &
        Content resolution 640x480 \\
        \hline
        \begin{tabular}{c}Style \\ resolution\\ 160x120\end{tabular} & 
        \tabulargraphics{%
            turtle_res-160x120/kanagawa_res-160x120\postpath/%
            turtle_res-160x120_kanagawa_res-160x120.png%
            } &
        \tabulargraphics{%
            turtle_res-320x240/kanagawa_res-160x120\postpath/%
            turtle_res-320x240_kanagawa_res-160x120.png%
            } &
        \tabulargraphics{%
            turtle_res-640x480/kanagawa_res-160x120\postpath/%
            turtle_res-640x480_kanagawa_res-160x120.png%
            } \\
        \hline
        \begin{tabular}{c}Style \\ resolution\\ 320x240\end{tabular} & 
        \tabulargraphics{%
            turtle_res-160x120/kanagawa_res-320x240\postpath/%
            turtle_res-160x120_kanagawa_res-320x240.png%
            } &
        \tabulargraphics{%
            turtle_res-320x240/kanagawa_res-320x240\postpath/%
            turtle_res-320x240_kanagawa_res-320x240.png%
            } &
        \tabulargraphics{%
            turtle_res-640x480/kanagawa_res-320x240\postpath/%
            turtle_res-640x480_kanagawa_res-320x240.png%
            } \\
        \hline
        \begin{tabular}{c}Style \\ resolution\\ 640x480\end{tabular} & 
        \tabulargraphics{%
            turtle_res-160x120/kanagawa_res-640x480\postpath/%
            turtle_res-160x120_kanagawa_res-640x480.png%
            } &
        \tabulargraphics{%
            turtle_res-320x240/kanagawa_res-640x480\postpath/%
            turtle_res-320x240_kanagawa_res-640x480.png%
            } &
        \tabulargraphics{%
            turtle_res-640x480/kanagawa_res-640x480\postpath/%
            turtle_res-640x480_kanagawa_res-640x480.png%
            } \\
        \hline
    \end{tabular}\
    \caption{Effect of different resolution of content and style images on the style transfer}
    \label{table:resolution}
\end{table}